Copyright: (c) 1997,98,99 by C.A.D. Kassler


PG1
Poster-Printery 2.0

With this program you can print your own posters. The program prints the posters on many pages and you can put them together with glue.

You can leafe out a edge for glue. The following picture shows how to glue. The red areas must be cut out. You must glue on the green areas. The yellow areas you could cut if you want.

Put them together

To work with the program you must do the following steps:

Load picture or Scan picture

Modify picture

Options

Print size

Print

"The JPEG function of this software is based on the work of the Independent JPEG Group."


PG2
Put them together

You can leafe out a edge for glue. The following picture shows how to glue. The red areas must be cut out. You must glue on the green areas. The yellow areas you could cut if you want.


PG3
Options

Please click on a part of the picture to get more informations.

Print size

Poster-Printery 2.0


PG4
Paper format

You see the size of of the choosen paper format and the width of the edges in millimeters. You can choose the paper format with the "Printer setup" function.


PG5
Edge for glue

You can leave a blank space on the right and bottom side of the sheet. Use this space called "Edge for glue" to put the sheet together with glue. You can choose the width of this space. You can also print on the edge for glue. To save space you can leave out the "edge for glue" on the edge of the hole poster. You can print hints on the "edge for glue" not to cut it.


PG6
Cut help lines

Cut help lines help you the see where to cut. Clue lines help you to see the edge for glue. You can leave out the lines on the edge of the hole poster.


PG7
Print options

You can center the poster and you can use only full pages. The option "Aspect ratio" makes the picture look always good.


PG8
Load picture

On the left side you can change the directory and on the right side you can open a picture. After opening the picture you can see a preview.

Scan picture

Poster-Printery 2.0


PG9
Scan picture

Here you can scan in the picture. Select the Twain-Source and click on "Scan picture now".

Modify picture

Poster-Printery 2.0


PG10
Modify picture

You can change the Brightness and Contrast. You can choose a rectangle and then cut the edges behind this selection. Also you can save the result to a file.

Options

Poster-Printery 2.0


PG11
Print size

Here you can choose the size of the poster. You can modify the width and height. On the right side you see the result. You can turn off a sheet with a click with the right mouse button.

Print

Poster-Printery 2.0


PG12
Print

Choose if you want to print row after row or column after column. Choose which pages will be printed. You can leave out the pages you have clicked off (see also Print size). Click on "Print now" to start the print process.

Poster-Printery 2.0